@charset "utf-8";
/*===================================
				HOME
=====================================*/
/* トップ画像 */
#visual-img{
	margin:0;
	position:relative;
}

#visual li {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    opacity: 0;
}
#visualtext{
width:100%;
position:absolute;
z-index:2;
display:table;
}
#visualtext span{
width:60%;
height:43%;
position:absolute;
top:0;
bottom:0;
right:0;
left:0;
margin:auto;
}
#mv_under{
	width: 100%;
	background-color: #a1689a;
}
#mv_under #mv_under_text{
	width: 80%;
	margin:0 auto;
	padding:3% 0;
}
.news_content a{
	color:#A1689A;
}
/*お知らせ*/
#news_wrap{
	width: 94%;
	padding:2% 3%;
	position:relative;
}
#news_wrap #newsttl_wrap{
	width: 100%;
	border-top:solid 1px #a1689a;
	border-bottom:solid 1px #a1689a;
	position:static;
	z-index:10;
}
	#news_wrap #newsttl_wrap #news_ttl{
		text-align:right;
		padding:6% 0;
		float:left;
		width:60%;
	}
	/*お知らせ記事*/
	#news_content_wrap{
		width: 100%;
		/*overflow-y:scroll;*/
	}	
	
		#news_content_wrap{
		    height: 115px;
    		overflow-y: scroll;
		}		
		#news_content_wrap .news_content dt{
			padding: 3% 0 1%;
			font-weight: bold;
			color: #a1689a;
		}
		::-webkit-scrollbar {
    width: 10px;
}
::-webkit-scrollbar-track {
  border-radius: 10px;
  box-shadow: inset 0 0 5px rgba(0, 0, 0, .1);
}
::-webkit-scrollbar-thumb {
  background-color: rgba(0, 0, 50, .5);
  border-radius: 10px;
  box-shadow:0 0 0 1px rgba(255, 255, 255, .3);
}
	/*pcサイトはこちら*/		
#topmenu_area .pc_enter{
	text-align: center;
    padding: 10px;
    border: solid 2px #484848;
    background-color: #828080;
    margin: 15px;	
		}
		
		
/*ご先祖様に～*/
#topmenu_area{
	width: 100%;
	background-image: url(../img/top/symble_bg.gif);
	padding:5% 0;
}	
#topmenu_area .maintext{
	padding: 3% 3% 6% 3%;
}
/*3つあるリンク*/
#topmenu_area #topmenu_wrap{
width: 86%;
padding:0 7%;
}
#topmenu_area #topmenu_wrap .topmenu{
	width: 100%;
	margin-bottom: 10%;
}		
/*縦文章*/
#verticalitytext{
	width: 86%;
	padding:7%;
}
/* 石切り場
------------------------------------------------ */
#ishikiriba::before{
	background-image: url(../img/ishikiri/bg.jpg);
  background-size: 100% auto;
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding-bottom: 108px;
  content: "";
  z-index: -1;
}

/* お墓のお話し
------------------------------------------------ */
#story::before{
	background-image:url(../img/story/bg.jpg);
  background-size: 100% auto;
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding-bottom: 108px;
  content: "";
  z-index: -1;
}
#story_top{
	margin-bottom: 0;
}
#story_top ul li{
	margin-bottom: 3%;
}
#story_top ul a{
	color: #a1689a;
}
#story .story_nav li{
	line-height: 2.0;
}
#story #essensu{
	padding-bottom: 40%;
	background-image: url(../img/story/heart.png);
	background-repeat: no-repeat;
	-webkit-background-size: 60%;
	background-size: 60%;
	background-position: center 95%;
}
#story #price ol li{
	line-height:1.6;
	margin-bottom:3%;
	padding-left: 2rem;
	text-indent:-2rem;
}
#story #price ol .list_img{
	margin-left: 2rem;
}
#story .toyotomi_img_box{
	margin-bottom: 1%;
}

/*手加工*/
#tekakou::before{
	background-image:url(../img/tekakou/bg.jpg);
	background-size: 100% auto;
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding-bottom: 108px;
  content: "";
  z-index: -1;
}
.linkbtn a{
    padding: 10px 0;
    text-align: center;
    display: block;
    color: #fff;
    background-color: #a1689a;
		}
#tekakou .tekako_img{
	margin-bottom: 5%;
}
#tekakou .tekako_img figcaption{
	text-align:center;
	padding:2% 0;
} 

.footer_sub_text{
	width: 80%;
	text-align: center;
	margin:0 auto 2%;
	font-size: 1.2rem;
	line-height:1.4;
}





















